Subject: Calculating diatomic vibrational spectrum

From: [email-masked]
Date: Fri, 6 Sep 1996 9:57:55 -0400 (EDT)

I'm a newcomer to this field and find myself with the following problem.
We have a combined experimental/theoretical program aimed at understanding processes
occuring in a 75 kW microwave chemical vapor deposition system.
I want to make a better connection between the 2-D (radially symmetric)
simulation we have developed, and the experimental optical emission 
diagnostics.  Therefore I'm looking for software to generate simulated
spectra given local plasma and reactant species densities and temperature.
We're particularly interested in the C2, CN, and CH ro-vibrational spectra.

The archives of this group contain some old references to this problem
but so far I've had no luck actually finding codes.  If anyone can help
I'd appreciate it. (In print, of course -- if this work gets that far.)

						Thanks
						Steve Horne